LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_decoder_t Struct Reference

`#include <plugins.h>`

## Data Fields
const lives_decoder_sys_t * | decoder
lives_clip_data_t * | cdata

## Field Documentation

lives_clip_data_t* lives_decoder_t::cdata

const lives_decoder_sys_t* lives_decoder_t::decoder

The documentation for this struct was generated from the following file:

- src/plugins.h